<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <title>World of Calisthenics</title>

  <!-- aos css -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- fontawesome icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

  <!-- bootstrap css -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css?family=Catamaran&display=swap" rel="stylesheet">



</head>
<body>
 <nav class="navbar bg-transparent navbar-expand-lg navbar-dark bg-primary" style="height : 8vh">
  <a class="navbar-brand" href="./home.html">Calisthenics</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" href="./home.html">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./about.html">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./gallery.html">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact.html">Contact</a>
      </li>
    </ul>
<!--     <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form> -->
  </div>
</nav>

<div class="container-fluid containerplance">
  <img src="./assets/images/banner-figure.png" id="plance">
</div>

<!-- statement section -->
<div class="container bg-transparent bg-dark">
  <div class="row">
    <div class="col-8 mx-auto">
      <div class="card aboutcb" data-aos="fade-up">
        <div class="card-header">
          <h5 class="card-title about">About Us</h5>
        </div>
        <p class="card-text">
          World of Calisthenics was founded in 2019 by Mr. ACE, Mr. HTML and Mr. CSS.

          They have a common passion for fitness. 

          But it was in Calisthenics that they shared interest the most.

          Having gathered sufficient knowledge to kick start this website, they decided to share whatever experience they gained through this form of exercise.

          Although all three are novice in Calisthenics, still knowing the minimal knowledge available in free information, they decided to make this website.
        </p>
      </div>
    </div>
  </div>
</div>

<!-- card section -->
<div class="container">
  <div class="row">
    <div class="col-8 col-md-4 ml-auto">
      <div class="card aboutcb" data-aos="fade-up">

        <h5 class="card-title about">Mission</h5>
        <p class="card-text">To dissiminate information on what is calisthenics and enlighten people that good physique can also be acquired, not only through weight-lifting in the gym, but also thru bodyweight exercise anyplace, anytime and minimal cost upto nothing.</p>
        <!-- end of card-body -->
      </div>
    </div>
    <!-- end of column -->
    <div class="col-8  col-md-4 mr-auto">
      <div class="card aboutcb" data-aos="fade-up">
        <h5 class="card-title">Vision</h5>
        <p class="card-text">More and more people will engaged in calisthenics. Also, those people whoever will gain experience and knowledge in calisthenics will further share their same to another, creating a ripple of free shared information regarding the bodyweight exercise.</p>
        <!-- end of card-body -->
      </div>
    </div>
    <!-- end of column -->
  </div>
</div>



<!-- footer section -->
<footer class="footer bg-primary bg-transparent h-25">
  <div class="container">
    <div class="row py-5">
      <div class="col-12">
        <p class="mb-0 text-center">
          All rights reserved &copy; 2019.
        </p>
      </div>
    </div>
  </div>
</footer>

<!-- bootstrap dependencies -->
<!-- jQuery first, then popper then bootstrap js -->
<!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
<!-- <script src="./assets/js/popper.min.js"></script> -->
<!-- <script src="./assets/js/bootstrap.min.js"></script> -->
<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

<!-- aos script -->
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

<!-- initialize aos -->
<script>
  AOS.init();
</script>

</body>
</html>